Subject: Re: [bug#54627] [PATCH] gnu: libressl: Update to 3.3.6.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 30 Mar 2022 20:33:31 +0200

Am Dienstag, dem 29.03.2022 um 18:11 -0400 schrieb Leo Famulari:
> On Tue, Mar 29, 2022 at 09:52:43PM +0200, Liliana Marie Prikler
> wrote:
> > * gnu/packages/tls.scm (libressl): Update to 3.3.6.
> > ---
> > Hi Guix,
> > 
> > In light of lfam's comment over at guix-devel, I tried updating
> > libressl.
> > Version 3.3.6 is currently the latest in the 3.3 tree, so it ought
> > to be save
> > to bump, but I didn't verify that with all packages yet.  Bumping
> > to 3.5 won't 
> > be possible without addressing a failing test case.
> 
> Thanks!
> 
> Will you be able to test the build of the packages that depend on
> libressl?
I'm currently testing the builds.  The first one to fail among the list
returned by `guix refresh' was epic5, which is a leaf package and also
fails for me outside the pre-inst-env.  We might want to investigate
that separately.